.partner-wrapper{
    -webkit-border-image: -webkit-linear-gradient(45deg, #f0777f 50%, #213691) 1;
    -o-border-image: linear-gradient(45deg, #f0777f 50%, #213691) 1;
    border-image: linear-gradient(45deg, #f0777f 50%, #213691) 1;
    border-style: solid;
    border-color: white;
    border-top-width: 0.625rem;
    margin-top: 4rem;
    margin-bottom: 40px;
    .partner-main-title{
        font-size: 4.8rem !important;
        color: black;
        font-weight: bold;
        padding: .5em 0 0 0;
    }
    .partner-item{
        padding: 3rem 0;
        border-bottom: 3px dotted #cccccc;
        &:last-child{
            border-bottom:0px;
        }
        .partner-title{
            margin-bottom: 1rem !important;
            font-size: 2rem;
            color: black;
            font-weight: bold;
        }
        .partner-logo{
            img{
                width: 357px;
                max-width: 67%;
                height: auto;
                margin-bottom: 2rem !important;
            }
        }
        .partner-desc{
            font-size: 1.5rem;
            line-height: 1.3;
            padding-bottom: 1.875rem;
            p,span{
                font-size: 1.5rem;
                line-height: 1.3;
                padding-bottom: 1.875rem;
            }
        }
    }

}

@media screen and (max-width: 990px) {
    .partner-wrapper{
        border-top-width: 1rem;
        .partner-main-title{
            font-size: 3.7rem !important;
        }
        .partner-item{
            .partner-title{
                font-size: 3rem;
            }
            .partner-desc{
                font-size: 2rem !important;
                p,span{
                    font-size: 2rem !important;                }
            }
        }
    }
}

.row.column-splitter > div.col-xs-12{
    padding-left: 15px;
    padding-right: 15px;
}